# Chinese (Taiwan) translation of gnome-nettool.
# Copyright (C) 2003-07 Free Software Foundation, Inc.
# Abel Cheung <abel@oaka.org>, 2003.
# Shiva Huang <blueshiva@giga.net.tw>, 2004
# Woodman Tuen <wmtuen@gmail.com>, 2006-07.
#
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool 3.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 15:18+0200\n"
"PO-Revision-Date: 2017-02-23 08:46+0800\n"
"Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
"Language-Team: Chinese (Taiwan) <zh-l10n@lists.linux.org.tw>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"

#: ../src/info.c:67
msgid "Infiniband Interface"
msgstr "無限頻寬介面"
